@import url(https://fonts.googleapis.com/css?family=Lato:300italic,700italic,300,700);

body {
  padding:50px;
  font:19px/1.8 Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color:#777;
  font-weight:500;
}

h1, h2, h3, h4, h5, h6 {
  color:#444;
}

.who {
    margin-top: 30px;
}

header h2 {
    margin: 5px 0 0;
}

header h1 {
    margin: 0px;
}

header ul {
    list-style-type: none;
    padding-left: 15px;
}

header > ul {
  padding-left: 0;
  margin-top: 40px;
}

header ul li {
  margin-bottom: 5px;
}

header > ul > li > ul {
  margin-top: 5px;
  padding-left: 20px;
}

p, ol, table, pre, dl {
  margin:0 0 20px;
}

h1, h2, h3 {
  line-height:1.1;
}

h1 {
  font-size:36px;
}

h2 {
  color:#444;
  font-weight: 400;
  margin: 60px 0 15px;
}

h3, h4, h5, h6 {
  color:#494949;
}

a {
  color: #39c;
  font-weight:400;
  text-decoration:none;
}

a:hover {
  color: #1B4B9A;
}

a small {
  font-size:11px;
  color:#777;
  margin-top:-0.6em;
  display:block;
}

.wrapper {
  width:860px;
  margin:0 auto;
}

blockquote {
  border-left:1px solid #e5e5e5;
  margin:0;
  padding:0 0 0 20px;
  font-style:italic;
}

code, pre {
  font-family:Monaco, Bitstream Vera Sans Mono, Lucida Console, Terminal;
  color:#333;
  font-size:12px;
}

pre {
  overflow-x: auto;
}

table {
  width:100%;
  border-collapse:collapse;
}

th, td {
  text-align:left;
  padding:5px 10px;
  border-bottom:1px solid #e5e5e5;
}

dt {
  color:#444;
  font-weight:700;
}

th {
  color:#444;
}

img {
  max-width:100%;
}

header {
  width:270px;
  float:left;
  position:fixed;
}

strong {
  color:#222;
  font-weight:700;
}

section {
  width:500px;
  float:right;
  padding-bottom:50px;
}

small {
  font-size:11px;
}

hr {
  border:0;
  background:#e5e5e5;
  height:1px;
  margin:0 0 20px;
}

footer {
  width:270px;
  float:left;
  position:fixed;
  bottom:50px;
}

.blurb {
  margin-top: 62px;
}

.who img {
  margin-top: 20px;
  margin-bottom: 10px;
}

.who img:hover {
  opacity: 0.8;
}

.allston {
  height: 64px;
}

.chango {
  height: 50px;
}

.nokia {
  height: 38px;
}

.zemanta {
  height: 50px;
}

@media print, screen and (max-width: 960px) {

  div.wrapper {
    width:auto;
    margin:0;
  }

  header, section, footer {
    float:none;
    position:static;
    width:auto;
  }

  header {
    padding-right:320px;
  }

  section {
    border:1px solid #e5e5e5;
    border-width:1px 0;
    padding:20px 0;
    margin:0 0 20px;
  }

  header a small {
    display:inline;
  }
}

@media print, screen and (max-width: 720px) {
  body {
    word-wrap:break-word;
  }

  header {
    padding:0;
  }

  header p.view {
    position:static;
  }

  pre, code {
    word-wrap:normal;
  }
}

@media print, screen and (max-width: 480px) {
  body {
    padding:15px;
  }

}

@media print {
  body {
    padding:0.4in;
    font-size:12pt;
    color:#444;
  }
}

a.demo {
    background-color:#428bca;
    padding:10px 15px;
    border-radius:6px;
    font-size:100%;border:none;
    color:white;
}
